<vector android:height="25.002245dp" android:viewportHeight="70.87"
    android:viewportWidth="62.36" android:width="22dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#192139" android:pathData="M5.96,50.14h7.41v8.71h-7.41z"/>
    <path android:fillColor="#192139" android:pathData="M27.48,50.14h7.41v8.71h-7.41z"/>
    <path android:fillColor="#192139" android:pathData="M49.01,50.14h7.41v8.71h-7.41z"/>
</vector>
